Collabute

Public agent capability card

GET
/api/agent/capabilities

Describes when to use Collabute, how to authenticate, and where to find OpenAPI and MCP. No login required.

Response Body

Capability card

application/json
  1. response
name*string
url*string
Formaturi
description*string
whenToUse*array<string>
whenNotToUse*array<string>
onboarding*
api*
rateLimit?
Example Request
curl -X GET 'https://collabute.ai/api/agent/capabilities'
Example Response
{  "name": "string",  "url": "http://example.com",  "description": "string",  "whenToUse": [    "string"  ],  "whenNotToUse": [    "string"  ],  "onboarding": {    "freeTier": true,    "selfServe": true,    "creditCardRequired": true,    "sandbox": "http://example.com",    "auth": "oauth"  },  "api": {    "openapi": "http://example.com",    "status": "http://example.com",    "mcp": "http://example.com",    "docs": "http://example.com"  },  "rateLimit": {    "standard": "string",    "requestsPerMinute": 0  }}